package com.gree.mall.manager.enums;

import com.gree.mall.manager.enums.base.BaseEnum;
import lombok.AccessLevel;
import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor(access = AccessLevel.PRIVATE)
public enum  WorkerPolicyStatusEnum implements BaseEnum {

    BZZ("BZZ", "保障中"),
    DSX("DSX", "待生效"),
    YSX("YSX", "已失效"),

    ;

    private final String key;
    private final String remark;
}
